<?cs # $Id$ ?>

<h1><?cs var:html_escape(Lang.Plugins.language_selection.Title.Language) ?></h1>

<?cs call:handle_messages() ?>

<div id="lang">
	<ul>
		<?cs loop:index = #0, subcount(Data.Languages)-1, #1 ?>
			<li><a href="<?cs
				call:link("disks", 'weblang', Data.Languages[index].name, '','') ?>" title="<?cs
				var:html_escape(Data.Languages[index].link) ?>" ><?cs
				var:html_escape(Data.Languages[index].link) ?></a></li><?cs /loop ?>
	</ul>
</div>
